I cannot install ActiveState Python via Plesk Components. How can I install it?

Created:

2016-11-16 12:58:14 UTC

Modified:

2017-08-08 13:33:39 UTC

0

Was this article helpful?


Have more questions?

Submit a request

I cannot install ActiveState Python via Plesk Components. How can I install it?

Applicable to:

  • Plesk 12.5 for Windows

Symptoms

Migration to Plesk 12.5 finishes with warnings:

    warning: The component python is not installed on the destination server. It will be unavailable for the following domains.

Cause

According to Plesk 12.5 Release Notes :

since Plesk 12.5 ActiveState Python and Perl are no longer supported:

    The ActiveState Perl distribution is no longer supported.
The ActiveState Python distribution is no longer supported.

You may install them manually, however, but you will not be able to manage them in Plesk .

Have more questions? Submit a request
Please sign in to leave a comment.